﻿.grid_col_vertical {
    display: inline-grid;
    display: -ms-inline-grid;
    grid-template-rows: 50% 50%;
}

.max-height-menu {
    min-height: 500px;
    height: 100%;
}

.grid_item_1 {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
}

.grid_item_2 {
    -ms-grid-column: 2;
    -ms-grid-row: 1;
}

.grid_item_2_reverse {
    -ms-grid-column: 2;
    -ms-grid-row: 1;
}

.grid_item_3 {
    -ms-grid-column: 3;
    -ms-grid-row: 1;
}

.product_container {
    width: 100%;
    height: 100%;
    display: inline-grid;
    display: -ms-inline-grid;
    column-count: 3;
    grid-template-columns: 15% 67% 18%;
    -ms-grid-columns: 15% 67% 18%;
}

.category_container {
    width: 100%;
    height: 100%;
    display: inline-grid;
    display: -ms-inline-grid;
    column-count: 2;
    grid-template-columns: 50% 50%;
    -ms-grid-columns: 50% 50%;
}

.category_fullcontainer {
    width: 100%;
    height: 100%;
    display: inline-grid;
    display: -ms-inline-grid;
    column-count: 1;
    grid-template-columns: 100%;
    -ms-grid-columns: 100%;
}

.divGridReport {
    display: inline-grid;
    display: -ms-inline-grid;
    column-count: 2;
    grid-template-columns: 23% 1% 76%;
    -ms-grid-columns: 23% 1% 76%;
}

.divGridColumn {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 20% 80%;
    -ms-grid-columns: 20% 80%;
    column-count: 2;
}

.divGridRadio {
    display: inline-grid;
    display: -ms-inline-grid;
    width: 100%;
    grid-template-columns: repeat(4,25%);
    -ms-grid-columns: 25% 25% 25% 25%;
    column-count:4;
    font-family: 'Tw Cen MT';
}

.divGridRadio2 {
    display: inline-grid;
    display: -ms-inline-grid;
    width: 100%;
    grid-template-columns: repeat(2,50%);
    -ms-grid-columns: 50% 50%;
    column-count: 2;
    font-family: 'Tw Cen MT';
}

.div-grid-3 {
    display: inline-grid;
    display: -ms-inline-grid;
    width: 100%;
    grid-template-columns: 48% 4% 48%;
    -ms-grid-columns: 48% 4% 48%;
    column-count: 3;
    font-family: 'Tw Cen MT';
}

.h10 {
    height: 10px;
}

.h20 {
    height: 20px;
}

.h40 {
    height: 40px;
}


.h50 {
    height: 50px;
}


.h100 {
    height: 100px;
}

.footerButtons2 {
    width: 100%;
    display: grid;
    display: -ms-grid;
    grid-template-columns: 50% 50%;
    -ms-grid-columns: 50% 50%;
}

.footerButtons3 {
    width: 100%;
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-columns: 1fr 1fr 1fr;
}

.footerButtons4 {
    width: 100%;
    display: grid;
    display: -ms-grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 50% 50%;
    -ms-grid-columns: 1fr 1fr;
    -ms-grid-row: 1fr 1fr;
}

.row1 {
    -ms-grid-row: 1;
}

.row2 {
    -ms-grid-row: 2;
}

.row3 {
    -ms-grid-row: 3;
}

.row4 {
    -ms-grid-row: 4;
}

.row5 {
    -ms-grid-row: 5;
}

.row6 {
    -ms-grid-row: 6;
}

.col1 {
   -ms-grid-column: 1;
}

.col2 {
    -ms-grid-column: 2;
}

.col3 {
    -ms-grid-column: 3;
}

.col4 {
    -ms-grid-column: 4;
}

.col5 {
    -ms-grid-column: 5;
}

.col6 {
    -ms-grid-column: 6;
}

.gap10 {
    margin-bottom: 10px;
}